/* General */
#storeLocatorBasicForm {
    display:block;
}
#storeLocatorBasicForm .formrow {
    min-height: 30px;
}
#storeLocatorBasicForm .formrow span.formfield input[type="text"] {
    width: 250px;
}
#storeLocatorBasicForm .formrow textarea {
    height: 100px;
}

/* BusinessHours */
.netiStoreBusinessHours_modal_storewrapper .businesshours-plain {
    width: 80px;
}
.contentModalRight .special-business-hours {
    width: 100%;
}
.contentModalRight .special-business-hours .heading {
    background: none;
}
.contentModalRight .special-business-hours .heading h2 {
    padding-left: 0;
}
.contentModalRight .special-business-hours .special-business-hours-content {
    float: left;
    width: 50%;
}

/* Filter */
#searchWrap #radiusSelectSpacer {
    display: none;
}

/* Search */
#searchWrap .appendAjaxSearchResults {
    position: relative;
}
#searchWrap .storelocator-address input {
    padding-left: 25px;
}
#searchWrap img#storelocator-getgeolocation {
    position: absolute;
    top: 9px;
    left: 22px;
    cursor: pointer;
    display: none;
}
#searchWrap .storelocator-label-or {
    padding-top: 6px;text-align: center;
}

/* Listing */
#storeLocator .itemWrap .store-details p:first-child {
    margin: 0 0 0.5em;
}
#storeLocator .itemWrap .store-distance p:first-child {
    text-align: right;
    color: lightGrey;
    margin: 0 0 0;
}
#storeLocator .itemWrap .contactForm {
    display: none;
}

/* Route */
#netiStoreLocatorNaviInformations { height: auto; }
.netiStoreLocatorNaviInformations-wrapper { padding-bottom: 10px; }
.netiStoreLocatorNaviInformations-wrapper #netiStoreLocatorNaviInformations { height: auto; }
.netiStoreLocatorNaviInformations-wrapper #netiStoreLocatorNaviInformations div { width: 220px; display: inline-table; }
.netiStoreLocatorNaviInformations-wrapper #netiStoreLocatorNaviInformations div span { color: #aaaaaa; font-size: 90%; }
.netiStoreLocatorWayPoints-wrapper { height: 400px; overflow: auto; }
.netiStoreLocator_route .route-row { padding-bottom: 10px; padding-left: 25px; }
.netiStoreLocator_route .route-row span { margin-left: -25px; display: inline-block; width: 25px; }